.my-rating{
  display: block;
  clear: both;
  text-align: center;
  margin-top: 40px;
}
.display_option_g .my-rating{
  margin-top: 10px;
  position: relative;
  bottom: 50px;
}
.display_option_l .my-rating{
  display: block;
  clear: both;
  float: left;
  position: relative;
  top: -180px;
  left: 182px;
  margin-top: unset;
}
.display_option_l .catalog_item .my-rating{
  z-index: 2;
}
.jq-stars {
  display: inline-block;
}

.jq-rating-label {
  font-size: 22px;
  display: inline-block;
  position: relative;
  vertical-align: top;
  font-family: helvetica, arial, verdana;
}

.jq-star {
  width: 100px;
  height: 100px;
  margin-right: 10px;
  display: inline-block;
  cursor: pointer;
}

.jq-star-svg {
  padding-left: 3px;
  width: 100%;
  height: 100% ;
}

.jq-star:hover .fs-star-svg path {
}

.jq-star-svg path {
  /* stroke: #000; */
  stroke-linejoin: round;
}

/* un-used */
.jq-shadow {
  -webkit-filter: drop-shadow( -2px -2px 2px #888 );
  filter: drop-shadow( -2px -2px 2px #888 );
}
@media screen and (max-width: 1140px) {
  .display_option_l .my-rating{
    left: 135px;
    top: -225px;
  }
  .display_option_l .without-articul .my-rating{
    top: -160px;
  }
  .applicability-articul-wrap {
    position: relative;
    top: 20px;
  }
}
@media screen and (max-width: 765px) {
  .display_option_l .my-rating{
    left: 150px;
    top: -230px;
  }
  .display_option_l #content.content_cat .catalog_description {
    height: 245px;
  }
}

@media  (max-width: 765px) {
  .display_option_l  .my-rating {
    top: -220px;
  }
  .display_option_l .without-articul .my-rating {
    top: -130px;
  }
}


@media screen and (max-width: 385px) {
  .display_option_l .without-articul .my-rating {
    top: -140px;
  }
  .display_option_l .my-rating {
    left: 50%;
    transform: translateX(-50%);
    top: -176px;
  }
  .display_option_l #content.content_cat .catalog_description {
    height: 180px;
  }
  .display_option_l .availability-and-num-items {
    top: 30px;
  }
}

@media screen and (max-width: 1140px) and (min-width: 766px) {
  .display_option_l .without-articul .availability-and-num-items {
    top: 65px;
  }
}